Error

two or more packages specified (liballegro4.4 libsane-extras)